/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* #r4 .carousel-item {
    min-height: 570px !important;
} */
#r6 .carousel-item {
    min-height: 470px !important;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {
    background: transparent;
    border-bottom: 2px solid;
    margin-bottom: 10px;
}
div#r2 p {
    text-align: revert;
}
#r1 .owl-stage {
    padding: 0px 0px;
}
#in-sec {
    padding: 150px 0px 0px 0px !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: #22585c;
    font-weight: 800 !important;
    font-family: poppins !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 16px;
    font-weight: 100;
    font-family: poppins !IMPORTANT;
}
headr#top li#menu-item-106 a span {
    font-weight: 700 !important;
}header#top ul li#menu-item-106 a span i {
    color: #22585c !important;
}
header#top ul li#menu-item-106 a span {
    font-weight: 500 !important;
}
header#top ul.buttons.sf-menu li#menu-item-116 a span {
    background: #22585c !important;
    color: #fff;
    padding: 16px 30px;
    border-radius: 60px !important;
}
#in-sec .lft {
    padding-left: 300px;
    padding-top: 40px;
}
#r1 button.owl-dot span {
    background: #333333;
    border-radius: 0px !important;
    transform: unset;
    width: 44px;
    height: 7px;
}
#in-sec h1 {
    font-size: 70px;
    line-height: 80px;
    padding-left: 20px;
    border-left: 7px solid #22585c;
    position: relative;
    left: -30px;
}
#r7 {
    padding-top: 30px !important;
}
a#button1 {
    font-family: poppins !important;
    font-size: 16px;
    padding: 14px 40px;
    border-radius: 50px !important;
}
#r5 .nectar-fancy-ul:before {
    content: '';
    background: #22585c;
    position: absolute;
    width: 5px;
    height: 190px;
    left: -20px;
}
#r1 .owl-dots {
    position: absolute;
    top: 54%;
    left: 15%;
}
#r1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 96% 100%;
    background-position: 100% 100% !IMPORTANT;
}
#r2 .carousel-item {
    background: #2e2e2e;
    padding: 30px 30px;
    border-radius: 30px !important;
    margin-right: 15px;
    transition: 0.9s;
}
#r2 .carousel-item p a {
    opacity: 1;
}
#r2 .carousel-item h2 {
    font-size: 20px;
    line-height: 30px;
}
#r2 .carousel-item img {
    height: 80px;
}
#r2 .carousel-item p {
    padding-bottom: 0px !IMPORTANT;
}
#r2 .carousel-item:hover {
    background: #22585c;
}
#r2 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-top: -240px;
}
#r3 .txt1 h2 {
    font-weight: 700 !important;
}
#r3 .txt1 {
    border-top: 3px solid #22585c;
    border-bottom: 3px solid #22585c;
    padding: 20px 0px;
    display: table;
    margin-left: 0px;
    width: 60%;
}
#r7 {
    padding-bottom: 240px !important;
}
#j-sec {
    background: #fff;
    position: absolute;
    top: -180px;
    z-index: 999;
    right: 120px;
    width: 35%;
    padding: 50px 70px;
    border-radius: 50px !IMPORTANT;
}
#r3 h1 strong {
    font-weight: 500 !important;
}
#r3 .img-with-aniamtion-wrap.right {
    position: absolute;
    right: -180px;
    top: -130px;
}
#r3 {
    padding: 100px 0px 100px 0px !important;
}
#r4 .vc_col-sm-4 {
    padding: 0px 0px 0px 200px;
    position: relative;
    left: 100px;
}
#r4 .vc_col-sm-4 h1 {
    padding-left: 20px;
    border-left: 7px solid #22585c;
    position: relative;
    left: -30px;
}
#r4 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 100px;
}
#r4 .carousel-item h2, #r4 .carousel-item p, #r4 .carousel-item p a {
    color: #fff !important;
}
#r4 .carousel-item {
    background: #2e2e2e;
    margin: 0px 20px 0px 0px;
    border-radius: 50px !important;
    transition: 0.9s;
	min-height: 600px;
}
#r4 .carousel-item .txt {
    padding: 40px 0px 50px 40px;
}
#r4 .carousel-item:hover {
    background: #22585c;
}
#r4 .carousel-item .txt p a {
    font-weight: 600;
    position: relative;
    top: 10px;
}
#r4 button.owl-dot span {
    transform: unset !important;
    border-radius: 0px !important;
    width: 45px;
    background: #333333;
    height: 8px;
}
#footer-outer[data-using-bg-img="true"] {
    background-size: 100% 100%;
    background-position: center;
}
#r3 .nectar-fancy-ul li {
    font-weight: 500;
}
#r4 .owl-dots,#r6 .owl-dots {
    float: left;
}
#r4 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 68% 100%;
}
#r5 .nectar-fancy-ul h6 {
    font-weight: 400;
    font-family: poppins !IMPORTANT;
    padding-left: 40px;
    width: 70%;
}
#r5 ul {
    margin-bottom: 10px;
}
#r5 a#button1 {
    margin-left: 40px;
}
#r7 iframe {
    width: 100%;
    height: 500px;
}
#j-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border-bottom: 2px solid;
    margin-bottom: 10px;
}
#j-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 2px solid;
    margin-bottom: 10px;
    height: 200px;
    resize: none;
}

#r7 {
    padding-bottom: 150px !important;
}
#r5 {
    margin-top: 80px;
}
#r5 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 66% 100%;
    background-position: 100% 100% !important;
}
#r6 .iwt-icon img {
    width: auto;
}
#r6 .carousel-item h4, #r6 .carousel-item p {
    font-family: poppins !important;
    color: #fff;
}
#r6 .carousel-item {
    background: #2e2e2e;
    margin-right: 20px;
    padding: 80px 20px 80px 40px;
    border-radius: 60px !important;
    transition: 0.9s;
}
#r6 .carousel-item:hover {
    background: #22585c;
}
#r6 .iwithtext .iwt-text {
    padding-left: 85px;
    padding-top: 30px;
}
#r6 .iwithtext {
    margin-bottom: 30px;
}
#r6 .vc_col-sm-3 {
    position: relative;
    left: 300px;
}
#r6 .vc_col-sm-3 h1 {
    padding-left: 20px;
    border-left: 7px solid #22585c;
    position: relative;
    left: -20px;
}
#r6 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 240px;
}
#r6 {
    margin-top: 80px;
    padding: 100px 0px 100px 0px !important;
}
#r6 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 67% 100%;
    background-position: 100% 100% !IMPORTANT;
}
#r6 button.owl-dot span {
    transform: unset !important;
    border-radius: 0px !important;
    width: 45px;
    background: #333333;
    height: 8px;
}
#j-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    float: right;
    padding: 15px 50px !IMPORTANT;
    font-family: poppins !IMPORTANT;
    border-radius: 40px !important;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-widgets li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-106 {
    display: none;
}
#media_image-2 {
    margin-bottom: 30px !important;
    margin-top: 0px;
}
#text-2 p {
    font-size: 14px;
    line-height: 24px;
}
#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
#footer-widgets input.tnp-email::placeholder {
    color: #fff !important;
}
#footer-widgets input.tnp-email {
    background: #22585c !IMPORTANT;
    border: unset;
    padding: 15px 80px 15px 20px !IMPORTANT;
    border-radius: 20px !important;
    color: #fff;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background-image: url(https://devu05.testdevlink.net/unicare/wp-content/uploads/2023/04/br_03.png);
    position: absolute;
    right: 9px;
    width: auto;
    background-size: 100% 100%;
    font-size: 0px;
    padding: 22px 23px;
    border-radius: 30px !important;
    top: 6px;
}
#footer-widgets .foot-secc ul li {
    margin-bottom: 10px !important;
}
#j-sec .wpcf7-response-output {
    border: unset;
}
.span_12 {
    width: 100% !important;
}
#r3 .fe {
    border-left: 7px solid #22585c;
    padding-left: 10px;
    position: relative;
    left: -20px;
}
#r7 {
    padding-top: 0px !important;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#footer-widgets .row {
    padding-bottom: 20px !important;
}
	#r6 .carousel-item p {
    font-size: 13px;
    line-height: 23px;
}
	#r6 .vc_col-sm-3 {
    position: relative;
    left: 160px;
}
	#r4 .vc_col-sm-4 {
    padding: 0px 0px 0px 60px;
    position: relative;
    left: 100px;
}
	#r1 .owl-dots {
    position: absolute;
    top: 64%;
    left: 13%;
}
	#in-sec .lft {
    padding-left: 220px;
    padding-top: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r4 .carousel-item {
    min-height: 500px;
}
	#r6 .carousel-item {
    margin-right: 20px;
    padding: 60px 20px 60px 40px;
}
	#r6 .carousel-item p br {
    display: none;
}
	#r6 .carousel-item h4 {
    font-size: 16px;
}
	#r6 .vc_col-sm-3 {
    position: relative;
    left: 100px;
}
	#r4 .vc_col-sm-4 {
    padding: 0px 0px 0px 60px;
    position: relative;
    left: 50px;
}
	#r4 .carousel-item .txt p {
    font-size: 13px;
    line-height: 23px;
}
	#r4 .carousel-item .txt {
    padding: 40px 10px 50px 20px;
}
	#r3 .img-with-aniamtion-wrap.right {
    position: absolute;
    right: -70px;
    top: -110px;
    width: 100%;
}
	#r3 img {
    width: 60%;
}
	#r1 .owl-dots {
    position: absolute;
    top: 66%;
    left: 8%;
}
	#in-sec .lft {
    padding-left: 130px;
    padding-top: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r4 .carousel-item {
    min-height: 485px;
}
	html body p {
    font-size: 14px;
    line-height: 24px;
}
	#r2 .carousel-item p {
    padding-bottom: 0px !IMPORTANT;
    font-size: 14px;
    line-height: 24px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 20px 0px 0px !important;
}
	html body h1 {
    font-size: 50px !important;
    line-height: 65px !important; 
}
	#j-sec {
    top: -180px;
    right: 120px;
    width: 35%;
    padding: 50px 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
    #r4 .carousel-item {
    min-height: 520px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#r4 .carousel-item .txt {
    padding: 15px 22px 44px 25px;
}
	#r6 .carousel-item {
    min-height: 470px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	html body p {
    font-size: 15px;
    line-height: 24px;
}
	html body h1 {
    font-size: 44px !important;
    line-height: 60px !important;
}
	#r1 .owl-dots {
    position: absolute;
    top: 73%;
    left: 11%;
}
	#r2 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-top: -160px;
}
	#in-sec h1 {
    font-size: 50px;
    line-height: 60px;
    padding-left: 20px;
    border-left: 5px solid #22585c;
    position: relative;
    left: -30px;
}
	#r2 .carousel-item p br {
    display: none;
}
	#r2 .carousel-item p {
    padding-bottom: 0px !IMPORTANT;
    font-size: 12px;
    line-height: 22px;
}
	#r3 {
    padding: 40px 0px 100px 0px !important;
}
	#r3 .img-with-aniamtion-wrap.right {
    position: absolute;
    right: -70px;
    top: -30px;
    width: 100%;
}
	#r3 p br {
    display: none;
}
	#r3 h1 {
    font-weight: 400 !IMPORTANT;
    font-size: 30px;
    line-height: 40px;
}
	#r4 .vc_col-sm-4 h1 {
    padding-left: 20px;
    border-left: 7px solid #22585c;
    position: relative;
    left: -30px;
    width: 110%;
}
	#r4 {
    padding: 50px 0px !IMPORTANT;
}
	#r5 {
    margin-top: 40px;
    padding: 60px 0px !IMPORTANT;
}
	#r5 .nectar-fancy-ul h6 {
    font-weight: 400;
    font-family: poppins !IMPORTANT;
    padding-left: 40px;
    width: 100%;
    font-size: 12px;
    line-height: 22px;
}
	#r6 {
    margin-top: 50px;
    padding: 60px 0px 60px 0px !important;
}
	#r6 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 140px;
}
	#j-sec {
    top: -160px;
    right: 70px;
    width: 39%;
    padding: 50px 50px;
}
	#text-2 p br {
    display: none;
}
	#footer-widgets ul li a, #footer-widgets p {
    font-size: 12px;
    line-height: 22px;
}
	#text-2 p {
    font-size: 11px;
    line-height: 21px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	
	#r7 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-bottom: -10px !important;
}
	#r7 img {
    margin: auto;
}
	#copyright {
    padding: 20px 0px !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 13px !IMPORTANT;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#r7 {
    padding-bottom: 0px !important;
}
	#j-sec {
    width: 100%;
    padding: 50px 50px;
    position: unset;
    border-radius: 0px !important;
}
	#r6 .carousel-item img {
    margin: auto;
}
	.iwithtext .iwt-icon img {
    margin: auto;
}
	.iwithtext .iwt-icon {
    position: unset;
}
	#r6 .iwithtext .iwt-text {
    padding-left: 0px;
    padding-top: 10px;
}
	#r6 .carousel-item {
    margin-right: 10px;
    padding: 60px 20px 60px 20px;
    margin-left: 10px;
}
	#r6 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 0px;
}
	#r6 .vc_col-sm-3 {
    position: relative;
    left: 0px;
}
	#r6 .vc_col-sm-3 h1 {
    padding-left: 0px;
    border-left: unset;
    position: relative;
    left: 0px;
}
	#r6 {
    margin-top: 30px;
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#r6 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 117% 100%;
    background-position: 100% 100% !IMPORTANT;
}
	#r5 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 116% 100%;
    background-position: 100% 100% !important;
}
	#r4 .carousel-item {
    margin: 0px 10px 0px 10px;
}
	#r4 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 0px;
}
	#r4 .vc_col-sm-4 {
    padding: 0px 0px 0px 0px;
    position: relative;
    left: 0px;
}
	#r4 .vc_col-sm-4 h1 {
    padding-left: 0px;
    border-left: unset;
    position: relative;
    left: 0px;
    width: 100%;
}
	#r4 {
    padding: 30px 0px !IMPORTANT;
    text-align: center;
}
	#r4 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 118% 100%;
}
	#r3 {
    padding: 0px 0px 30px 0px !important;
}
	#r1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 121% 100%;
    background-position: 60% 100% !IMPORTANT;
}
	#r2 .owl-carousel.owl-theme.owl-loaded.owl-drag img {
    margin: auto;
}
	#r2 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-top: 0px;
    text-align: center;
}
	.owl-dots {
    display: none !important;
}
	#in-sec .lft {
    padding-left: 0px;
    padding-top: 40px;
}
	#in-sec h1 {
    font-size: 50px;
    line-height: 60px;
    padding-left: 0px;
    border-left: 5px solid #22585c;
    position: relative;
    left: 0px;
    border: unset;
}
	#in-sec {
    padding: 30px 0px 20px 0px !important;
    text-align: center;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r2 .carousel-item {
    padding: 30px 30px;
    margin-right: 15px;
    margin-left: 10px;
}
	#r3 img {
    width: 100%;
}

	#r3 .img-with-aniamtion-wrap.right {
    position: unset;
    width: 100%;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	a#button1 {
    font-family: poppins !important;
    font-size: 14px;
    padding: 14px 40px;
    border-radius: 50px !important;
}
	#r2 .carousel-item h2 {
    font-size: 17px;
    line-height: 27px;
}
	#in-sec h1 {
    font-size: 40px;
    line-height: 50px;
}
	html body h1 {
    font-size: 30px;
    line-height: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}